<app-header [place]="1"></app-header>

<div class="ow-container-picture ow-c-pic-hire bg-biw">
  <div class="ow-home-text-nh">
    <h2 class="ow-title ow-title-art sub-web">
      <!-- Who should you hire to sell your business - Business Broker, Investment Banker or M&A Advisor? -->
      Business Broker<br>
      Investment Banker or<br>
      M&A Advisor?
    </h2>
    <p class="ow-normal-text-art sub-web">
      Choosing the wrong sell side advisor<br>
      can cost a business owner hundreds of<br>
      thousands, if not millons of dollars in<br>
      sale proceeds.
    </p>
    <button (click)="goHireAdvisor()" class="btn btn-light ow-button">HIRE AN ADVISOR</button>
  </div>
</div>

<div class="ow-article-detail">
  <section class="row">
    <div class="col-sm-12 col-md-12 col-lg-8 article-body-nh">
      <h2 class="h2-non-responsive">Your thinking about selling your business and you want<br>
        to know who will get you top dollar?</h2>
      <h2 class="h2-responsive320">Your thinking about selling your business and<br>
        you want to know who will get you top dollar?</h2>
      <p class="paragraph-art-sell">
        You can setup a free consultation with a transaction professional to learn about how each will get the most for
        the company you have built. The market place is full of buyers at every level looking for companies to purchase.
        This is an opportunity with no commitment to speak with a professional about how to get the best return on your
        business.
      </p>
      <section class="article-feature">
        <p class="article-feature-p">I already know the type of transaction professional I want! Then let’s match you with someone that has
          experience selling businesses in your industry. <a href="">Schedule a call now</a></p>
      </section>
      <h2 class="art-hire-h2">Owners Week is your single solution for finding<br>
        the right sell side advisor</h2>
      <p class="paragraph-art-sell">
        Lawyers, CPAs, Business Brokers, M&A Advisors, & more. We match
        you with professionals that have experience selling businesses in your industry. This leads to
      </p>
      <p class="paragraph-art-sell">(1)An increase in the final sale price due to the process being guided by professionals that understand your
        industry’s nuances and trends</p>
      <p class="paragraph-art-sell">(2)Less time spent on the market with advisors that already know which buyers are in your market looking to
        purchase a business</p>
      <p class="paragraph-art-sell">(3)More efficiency by professionals that have done similar work with similar companies</p>
      <h2>Choosing Among the Many Transaction Professionals</h2>
      <p class="paragraph-art-sell">When it comes time to sell the business you have worked hard to create finding the right type of transaction
        professional can be a daunting task. The difference between making the right and wrong choice can cost you
        hundreds of thousands, if not millions of dollars in sale price. For an overwhelming majority of deals there are
        three types of key transaction professionals: (1) Business Brokers, (2) Investment Bankers & (3) M&A Advisors.
        Each group gets you to the same goal – selling your business – but can take a different pathway to get there.
      </p>

      <section id="main">
        <aside id="horizontal-scroll">
          <section class="article-table article-body middleImage OwnersTable">
            <table>
              <thead>
                <tr>
                  <th></th>
                  <th>Typical Deal Size</th>
                  <th>Fee Type</th>
                  <th>General Services</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td class="category">Business Broker</td>
                  <td class="text-center">$5M</td>
                  <td>Percentage of Sale</td>
                  <td>
                    <ul>
                      <li>List & market company on listing services</li>
                      <li>Provide guidance through the M&A process</li>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td class="category">
                    Investment Banker
                  </td>
                  <td class="text-center">
                    <div>
                      Upper Market >$500M
                    </div>
                    <div>
                      Middle Market < $500M and>$50M
                    </div>
                  </td>
                  <td>Retainer + Percentage of Sale</td>
                  <td>
                    <ul>
                      <li>Proactively reaches out to buyers</li>
                      <li>Creates auction process for the company’s sale</li>
                    </ul>
                  </td>
                </tr>
                <tr>
                  <td class="category">
                    M&A Advisor
                  </td>
                  <td class="text-center">
                    <div>
                      Between $5M & $50M
                    </div>
                  </td>
                  <td>Flat Fee</td>
                  <td>
                    <ul>
                      <li>Help with the strategy and planning pre-sale process</li>
                      <li>Proactively reaches out to buyers</li>
                      <li>Creates auction process for the company’s sale</li>
                    </ul>
                  </td>
                </tr>
              </tbody>
            </table>
          </section>
        </aside>
      </section>


      <style>
        #main {
          overflow-x: scroll;
          width: 100%;
        }

        #horizontal-scroll {
          display: inline-flex;
          padding: 1px;
        }

        .item {
          border: 1px solid black;
          margin: 0px 10px;
          min-width: 150px;
          min-height: 113px;
          padding: 0px;
        }
      </style>

      <h2>The Business Broker: Connecting Buyers & Sellers
      </h2>
      <p class="paragraph-art-sell">The business broker normally handles the largest volume of deals, but will typically handle smaller deals
        (usually below $5M in enterprise value). Their process often includes listing the business on listing services
        and marketing those businesses, not too dissimilar from the process used in selling a home. Once a buyer is
        secured, the broker will help guide the business owner through the sales process. Business brokers often sell to
        individual buyers, though sometimes can sell to institutional/larger investors. Their fees are a percentage
        (usually 10%) of how much the company is sold for. <a href="">Owners Week can put you in touch with business
          brokers</a> who
        have sold businesses in your industry & region. These brokers are the most likely to help get you top dollar for
        your business because they know who the key players are in your market. Further, Owners Week brokers will get
        your business sold faster, as they will likely already come to your business with a few buyers in mind. </p>
      <h2>Investment Bankers: Leading the Sales Process</h2>
      <p class="paragraph-art-sell">Investment banks are deployed on larger deals often divided into different markets, middle market ($50 to $500
        enterprise value) & upper market ($500+). The largest investment banks will handle deals in the billions. The
        investment bankers process includes proactively contacting potential buyers with the hopes to create an auction
        between the prospective buyers. They will also work with the buyers to help raise capital if needed. Investment
        banks will charge a retainer fee and then a percentage of the sale of the company. Owners Week does not work
        with investment bankers, but we provide business brokers and M&A Advisors who provide a similar level of
        expertise and high-touch point.</p>
      <h2>M&A Advisors: Helping the Seller from Pre-sale to Close</h2>
      <p class="paragraph-art-sell">M&A Advisors generally work with companies that have an enterprise value in-between the business broker and
        investment banker. They will commonly assist the business not only with the actual transaction, but also getting
        ready to sell the company. M&A Advisors will help craft the right strategy to maximize your company’s potential
        value. Then once the company is ready to go to market, M&A Advisors will run a process similar to that of an
        investment banker where they will reach out to potential buyers and try to create an auction process for the
        business. The main different between an investment banker and M&A Advisor (other than size of deal they work on)
        is that M&A Advisors also provide services to companies during the pre-sale process, while investment banks are
        generally focused only on the transaction. M&A Advisors often charge a flat-fee for their services, but some can
        include a percentage of the final sale price. <a href="">Owners Week can match you with the right M&A
          Advisor</a> to help
        create a strategy that will maximize your company’s value. These M&A Advisors understand the key performance
        indicators that buyers look for and they know which buyers are most interested in buying in your industry and
        region.
        .</p>
      <h2>Let’s Make the Right Transaction Professional Match</h2>
      <p class="paragraph-art-sell">Exit multiples and time on the market are two of the most important factors for selling a business. You want to
        find transaction professionals that will achieve better than the market medians:</p>
      <div class="image">
        <img src="./assets/images/median_multiple.png" style="width: 100%;" alt="">
      </div>
      <div class="image">
        <img src="./assets/images/median_month.png" style="width: 100%;" alt="">
      </div>
      <p class="paragraph-art-sell">Working with a transaction professional that can obtain a higher seller’s discretionary earnings exit multiple
        will instantly increase the value of company. This is generally achieved by finding the right buyer who can see
        the full potential of your company. Further, an Owners Week transaction professional who has done multiple deals
        in your industry & region will be more likely to get your business sold faster than average due to their ability
        to foresee potential issues and troubleshoot them before they become issues. </p>
      <p class="paragraph-art-sell">How do you find the right fit? Obviously, the expected sell price of your company will be one determent about
        which transaction professional you engage with. Another key factor is knowing if you want an expert that will
        help with the strategy and planning phase as you consider an exit, liquidation or succession plan. We believe
        the best way to find the right fit is to work with us and allow us to match you with a professional that meets
        you need, so <a href="">please reach out to us today to find the right transaction advisor for you company.</a>
      </p>
    </div>



    <div class="col-sm-12 col-md-6 col-lg-3 article-aside article-body-nh calendar-nh" id="callWithCPA">
      <section class="schedule-call">
        <div>
          <div class="logo">
            <img src="assets/icons/calendar.jpg" class="fa-6x" width="100" alt="">
          </div>
          <p style="text-align: left !important;">
            Schedule a free <br>
            consultation <br>
            with an Advisor <br>
            Today.
          </p>
          <br>
          <div style="text-align: center;">
            <button (click)="goHireAdvisor()" class="btn btn-light ow-button talk-button">
              Talk
            </button>
          </div>
        </div>
      </section>
    </div>

  </section>
</div>

<app-solutions></app-solutions>

<footer style="background-color: black;">
  <div class="container" style="width: 80%;">
    <div class="row" style="padding-top: 1% !important; padding-bottom: 1%;">
      <div class="col-12 d-none col-lg-4 d-lg-block col-md-4 d-md-block col-sm-12  d-sm-none col-xs-12 d-xs-none">

      </div>
      <div class="col-12 col-lg-8 col-md-8 col-sm-12 col-xs-12">
        <ul class="footer-nav" style="color: white; list-style: none; text-align: right;">
          <li>
            <span>
              <a routerLink="/hire-advisor">Hire an Advisor</a>
            </span>
            |
            <span>
              <a routerLink="/hire-advisor">Contact</a>
            </span>
          </li>
        </ul>
      </div>
    </div>
  </div>
</footer>
